@charset "utf-8";
/** ==============================================
01.共通
============================================== **/
/*
-----------------
Noto Sans JP
-----------------
.noto-sans-jp-<uniquifier> {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
}

-----------------
Playfair
-----------------
.playfair-<uniquifier> {
  font-family: "Playfair", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
 */

/* -------------------------------------
recbtn / cvbtn
-------------------------------------*/
.recbtn {
  color: #fff;
  background: var(--c_grd_btn_yellow_top);
  background: linear-gradient(180deg, var(--c_grd_btn_yellow_top) 0%, var(--c_grd_btn_yellow_bottom) 100%);
}
.recbtn:hover {
  background: linear-gradient(180deg, var(--c_grd_btn_yellow_bottom) 0%, var(--c_grd_btn_yellow_bottom) 100%);
  opacity: 1;
}
.cvbtn {
  color: #fff;
  background: var(--c_grd_btn_blue_top);
  background: linear-gradient(180deg, var(--c_grd_btn_blue_top) 0%, var(--c_grd_btn_blue_bottom) 100%);
}
.cvbtn:hover {
  background: linear-gradient(180deg, var(--c_grd_btn_blue_bottom) 0%, var(--c_grd_btn_blue_bottom) 100%);
  opacity: 1;
}

/* -------------------------------------
list
-------------------------------------*/
.list {
  --gap: 30px;
}
.list li p strong {
  margin-block: 20px 10px;
}

@media (max-width: 520px) {
  /* list */
  .list {
    --gap: 30px;
    padding: 0 5%;
  }
  .list li p strong {
    margin-block: 15px 5px;
  }
}

/* -------------------------------------
process-dl
-------------------------------------*/
.process-dl dl {
  padding: 1px 0 1px 30px;
  position: relative;
  margin: 0 7%;
  border-left: 1px solid var(--base_color);
}
.process-dl dl:last-of-type {
  border: none;
}
.process-dl dl:before {
  content: "";
  display: block;
  width: 1.2em;
  height: 1.2em;
  background: var(--c_grd_yellow_bottom);
  background: linear-gradient(90deg, var(--c_grd_yellow_top) 0%, var(--c_grd_yellow_bottom) 44%);
  border-radius: 50px;
  position: absolute;
  top: 0;
  left: -0.6em;
}
.process-dl dl dt {
  font-size: 2rem;
  font-weight: var(--fw_b);
  line-height: 1;
}
.process-dl dl dd {
  margin: 20px 0 45px 0.5em;
}

@media (max-width: 520px) {
  .process-dl dl {
    padding: 1px 0 1px 20px;
    font-size: 1em;
    margin: 0 5%;
  }
  .process-dl dl dt {
    margin-top: -3px;
    font-size: 1.8rem;
  }
  .process-dl dl dd {
    margin: 10px 20px 38px 0.8em;
  }
  .process-dl dl:last-of-type dd {
    margin-bottom: 0;
  }
  .process-dl dl dd strong {
    display: block;
  }
}

/* -------------------------------------
step-dl
-------------------------------------*/
.step-dl dl {
  counter-increment: num 1;
}
.step-dl dl dt {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 2.4rem;
}
.step-dl dl dt::before,
.step-dl dl dt::after {
  font-family: var(--font_en);
  line-height: 1;
  background: linear-gradient(180deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.step-dl dl dt::before {
  content: "Step";
  margin-right: 3em;
  font-size: 2.5rem;
}
.step-dl dl dt::after {
  content: counter(num, decimal-leading-zero);
  font-size: 6rem;
  position: absolute;
  top: -2.4rem;
  left: 8.2rem;
}
.step-dl dl dd {
  display: flex;
  align-items: flex-start;
  gap: 60px;
}
.step-dl dl dd img {
  display: block;
  width: 40%;
  margin-top: -40px;
}

@media (max-width: 520px) {
  .step-dl {
    margin-top: 40px;
  }
  .step-dl dl dt {
    gap: 10px;
    margin-left: 8px;
    font-size: min(5vw, 2rem);
  }
  .step-dl dl dt::before {
    margin-right: 3em;
    font-size: 2rem;
  }
  .step-dl dl dt::after {
    font-size: 5.4rem;
    top: -2.4rem;
    left: 7.2rem;
  }
  .step-dl dl dd {
    flex-direction: column;
    gap: 30px;
    margin: 17px 0 50px 0.5em;
    font-size: 1.4rem;
  }
  .step-dl dl dd img {
    width: 90%;
    margin: 0 0 0 6px;
  }
}

/* -------------------------------------
jisseki-dl
-------------------------------------*/
.jisseki-dl {
  margin-top: 10px;
  padding-bottom: 10px;
  font-size: 1.4rem;
  background: var(--bg_sub);
}
.jisseki-dl dt {
  margin-bottom: 8px;
  padding: 4px 15px;
  color: #fff;
  font-weight: var(--fw_b);
  background: linear-gradient(-90deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 44%);
}
.jisseki-dl dd {
  display: grid;
  grid-template-columns: 1em 1fr;
  gap: 0.4em;
  padding: 0 15px;
}
.jisseki-dl dd::before {
  content: "・";
  text-align: center;
}

@media (max-width: 520px) {
  .jisseki-dl {
    font-size: 1.3rem;
  }
  .jisseki-dl dt {
    margin-bottom: 12px;
    padding: 4px 18px;
  }

  .jisseki-dl dd {
    gap: 0.2em;
    padding: 0 14px;
  }
}

/*!! test *********************************************/
/*!! test *********************************************/
/*!! test *********************************************/

/* -------------------------------------
time
-------------------------------------*/
time {
  font-size: 1.4rem;
}

/* -------------------------------------
tag
-------------------------------------*/
.tag-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 25px;
}
.tag {
  display: grid;
  place-content: center;
  width: fit-content;
  min-width: 80px;
  padding: 5px;
  font-size: 1.2rem;
  color: #fff;
  line-height: 1;
  background: var(--c_main);
}
.tag[data-cat="お知らせ"] {
  background: var(--c_sub);
}

/* -------------------------------------
etc-wrap
-------------------------------------*/
.etc-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-end;
  gap: 8px 10px;
}

.etc-wrap time {
  margin-left: auto;
  color: var(--gray);
  font-size: 1.2rem;
  line-height: 1;
}

/** ==============================================
02.テンプレート
============================================== **/
/* -------------------------------------
header
-------------------------------------*/
header {
  width: 100%;
  padding: 0 0 0 2%;
  color: #fff;
  background: rgb(from var(--base_color) r g b / 0);
  position: fixed;
  top: 0;
  z-index: 1000;
  transition: var(--transition);
}
header.scroll {
  background: rgb(from var(--base_color) r g b / 0.6);
}
header .h-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

/* h-logo */
header .h-logo {
  display: flex;
  width: 250px;
}
header .h-logo:has(span) {
  width: 350px;
  align-items: center;
}
header .h-logo img {
  width: 250px;
}
header .h-logo span {
  margin-left: auto;
  padding: 5px 10px;
  font-size: 1.2rem;
  line-height: var(--lh_s);
  border: var(--border);
}

/* nav */
header nav {
  flex: 1;
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-end;
  gap: 5px;
}
header nav .gnav {
  display: flex;
  gap: 20px;
  margin-right: 20px;
}
header nav .gnav li a {
  display: block;
  padding: 10px 0;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
}
header nav .gnav li a:hover {
  color: var(--c_main);
  opacity: 1;
}

/* h-main */
header nav .h-main {
  display: flex;
  align-items: center;
  gap: 20px;
}
header nav .h-main p {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 1.2rem;
  line-height: var(--lh_s);
}

header nav .h-main p .tel {
  font-size: 2.4rem;
}
header nav .h-main .h-btns {
  display: flex;
}
header nav .h-main .h-btns a {
  width: max(12vw, 150px);
  height: 54px;
  display: grid;
  place-content: center;
  color: #fff;
  font-weight: var(--fw_b);
  line-height: 1;
}

/* hamburger */
header .hamburger {
  display: none;
}

@media screen and (max-width: 520px) {
  header {
    padding: 0;
    background: rgb(from var(--base_color) r g b / 0.4);
  }
  header.scroll_sp {
    background: rgb(from var(--base_color) r g b / 0.6);
  }
  header .h-inner {
    padding-right: 0;
  }

  /* h-logo */
  header .h-logo {
    width: auto;
    height: 56px;
    padding: 10px 20px 15px;
  }
  header .h-logo img {
    height: 100%;
  }

  /* h-logo */
  header .h-logo {
    display: flex;
    width: 250px;
  }
  header .h-logo:has(span) {
    width: 310px;
  }
  header .h-logo img {
    width: auto;
  }
  header .h-logo span {
    padding: 5px;
    font-size: 1rem;
  }

  /* nav */
  header nav {
    width: 100%;
    height: 100%;
    flex-direction: column;
    justify-content: flex-start;
    gap: 40px;
    padding: 120px 16% 20px;
    background:
      linear-gradient(180deg, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.8) 60%),
      url(../images/bg-company.png) no-repeat center bottom / 100% auto,
      #fff;
    color: var(--c_sub);
    position: fixed;
    top: 0;
    right: -100%;
    overflow-y: scroll;
    z-index: 1499;
    transition: var(--transition);
  }
  header.nav-open nav {
    right: 0;

    right: 0;
  }
  header nav .gnav {
    width: 100%;
    flex-direction: column;
    gap: 15px;
    margin-right: 0;
  }
  header nav .gnav li a {
    padding: 10px 5px 25px;
    font-size: min(4.3vw, 2rem);
    text-align: center;
    border-bottom: 1px dotted var(--c_sub);
  }

  /* h-main */
  header nav .h-main {
    width: 100%;
    flex-direction: column;
    gap: 30px;
  }
  header nav .h-main p {
    flex-direction: column;
    gap: 10px;
    font-size: 1.4rem;
  }

  header nav .h-main p .tel {
    font-size: 3rem;
    font-size: min(7vw, 3.3rem);
  }
  header nav .h-main p .tel + span {
    font-size: 1.6rem;
    margin-top: 6px;
  }
  header nav .h-main .h-btns {
    display: none;
    width: 100%;
    flex-direction: column;
    gap: 15px;
  }
  header nav .h-main .h-btns a {
    width: 100%;
    font-size: min(4.3vw, 2rem);
  }
  /* hamburger */
  header .hamburger {
    --size: 56px;
    display: block;
    width: var(--size);
    height: var(--size);
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    transition: all 400ms;
    z-index: 1500;
    transition: var(--transition);
  }
  header .hamburger span {
    position: absolute;
    width: 50%;
    height: 2px;
    background: #fff;
    transition: all 400ms;
    right: 0;
    left: 0;
    margin: 0 auto;
  }
  header .hamburger span:nth-child(1) {
    top: 32%;
  }
  header .hamburger span:nth-child(2) {
    top: 48%;
  }
  header .hamburger span:nth-child(3) {
    top: 64%;
  }

  /* nav-open時 */
  header.nav-open .hamburger span {
    background: var(--c_sub);
  }
  header.nav-open .hamburger span:nth-child(1) {
    top: 46%;
    transform: rotate(45deg);
  }
  header.nav-open .hamburger span:nth-child(2) {
    display: none;
  }
  header.nav-open .hamburger span:nth-child(3) {
    top: 46%;
    transform: rotate(-45deg);
  }
}

/* -------------------------------------
フッター
-------------------------------------*/
footer {
  --bg_img: url(../images/footer-bg.png);
  padding: 80px 0 40px;
  background:
    var(--bg_img) no-repeat left top / auto 100%,
    linear-gradient(var(--c_sub), var(--c_sub));
  background-blend-mode: multiply;
  color: #fff;
}
footer .inner {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  margin-bottom: 50px;
}
footer .inner .f-address {
  width: 400px;
}
footer .inner .f-address .f-logo {
  margin-bottom: 40px;
}
footer .inner .f-address .tit {
  margin-bottom: 20px;
  font-size: 2rem;
}
footer .inner .f-address address {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}
footer .inner .f-address address span {
  margin-top: 10px;
  font-size: 1.5em;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
}
footer .inner .f-address address em {
  font-size: 1.4rem;
  line-height: var(--lh_s);
}

footer .inner .gmap {
  flex: 1;
}

footer ul.sitemap {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
footer ul.sitemap li a {
  padding: 0 20px;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
  border-right: 1px solid #fff;
}
footer ul.sitemap li:last-child a {
  border-right: none;
}

footer .f-insta {
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  margin: 60px auto 30px;
  padding: 8px 25px;
  font-size: 0.8em;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.5);
}
footer .f-insta::before {
  --width: 28px;
  --mask: url(../images/ico-instagram.svg) center / contain no-repeat;
  content: "";
  width: var(--width);
  aspect-ratio: 1/1;
  -webkit-mask: var(--mask);
  mask: var(--mask);
  background: currentColor;
}
/* copyright */
.copyright small {
  display: block;
  font-size: 1.2rem;
  text-align: center;
}

@media (max-width: 520px) {
  footer {
    padding: 40px 0 30px;
    background-size: 560px auto;
  }
  footer .inner {
    flex-direction: column;
    gap: 30px;
    margin-bottom: 20px;
  }
  footer .inner .f-address {
    width: 100%;
  }
  footer .inner .f-address .f-logo {
    width: 70%;
    margin-bottom: 20px;
  }
  footer .inner .f-address .tit {
    margin-bottom: 8px;
    font-size: 1.5rem;
  }
  footer .inner .f-address address {
    gap: 5px;
    font-size: 1.4rem;
  }
  footer .inner .f-address address span {
    margin-top: 5px;
    font-size: 1.4em;
  }
  footer .inner .f-address address em {
    font-size: 1.3rem;
    line-height: var(--lh);
  }

  footer ul.sitemap {
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 20px;
    padding: 0 6%;
  }
  footer ul.sitemap li a {
    padding: 0 10px;
    font-size: 1.3rem;
  }

  footer .f-insta {
    margin: 50px auto 30px;
  }
}

/* -------------------------------------
sponsor
-------------------------------------*/
.sponsor {
  display: grid;
  grid-template-columns: 1fr;
  justify-items: center;
  gap: 20px;
  padding: 30px 5% 50px;
  font-size: 1.4rem;
  text-align: center;
}
.sponsor img {
  width: 300px;
}

@media (max-width: 520px) {
  .sponsor {
    gap: 16px;
    padding: 30px 5% 90px;
    font-size: 1.1rem;
  }
  .sponsor img {
    width: 45%;
  }
}

/* -------------------------------------
sp-fix
-------------------------------------*/
.sp-fix {
  display: none;
}

@media screen and (max-width: 520px) {
  .sp-fix {
    width: 100vw;
    display: flex;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 900;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
  }
  .sp-fix > * {
    width: 100%;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: var(--fw_b);
    line-height: var(--lh_s);
  }
  .sp-fix .f-fix-tel {
    gap: 0.5em;
    background: var(--c_sub);
  }
  .sp-fix .f-fix-tel::before {
    --width: 1em;
  }
}

/** ==============================================
TOPページ
============================================== **/
/* -------------------------------------
hero
-------------------------------------*/
.hero {
  position: relative;
}
.hero-catch {
  display: grid;
  grid-template-columns: 1fr;
  gap: 5px;
  color: #fff;
  line-height: var(--lh_s);
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
}
.hero-catch > * {
  text-shadow: var(--shadow);
}
.hero-catch b {
  --shadow_blur: 16px;
  margin-bottom: -0.2em;
  font-size: 9.5em;
  line-height: 1;
}
.hero-catch strong {
  font-size: 2em;
  font-weight: var(--fw_b);
}
.hero-catch span {
  --shadow_blur: 8px;
}

/* slide */
.hero-slide-list {
}

@media (max-width: 520px) {
  .hero {
  }
  .hero-catch {
    width: 80%;
    font-size: 1.6rem;
  }
  .hero-catch b {
    margin-bottom: -0.1em;
    font-size: 26vw;
  }
  .hero-catch strong {
    font-size: 6vw;
  }
}

/* -------------------------------------
top-about
-------------------------------------*/
.top-about-content {
  display: grid;
  grid-template-columns: 40% 1fr;
  align-items: start;
  grid-template-areas:
    "tit p"
    "btn p";
  gap: 0;
  position: relative;
  z-index: 2;
}
.top-about-content h2 {
  grid-area: tit;
}
.top-about-content p {
  grid-area: p;
}
.top-about-content .btn_wh {
  grid-area: btn;
  margin-top: 0;
}
.sec-top-about .about-img {
  display: block;
  margin-top: -18vw;
  position: relative;
  z-index: 1;
}

@media (max-width: 520px) {
  .sec-top-about {
    background: var(--c_main_d);
    background: linear-gradient(180deg, var(--c_main_d) 0%, #fff 100%);
  }
  .top-about-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .top-about-content h2 {
    margin-bottom: 0;
  }
  .top-about-content .btn_wh {
    margin-top: 15px;
  }
  .sec-top-about .about-img {
    margin-top: 80px;
  }
}

/* -------------------------------------
top-service
-------------------------------------*/
.sec-top-service {
  --bg_img: url(../images/deco-circle.png);
  --bg_size: var(--base_width) auto;
  background:
    var(--bg_img) no-repeat center top / var(--bg_size),
    var(--bg_img) no-repeat center bottom / var(--bg_size);
  margin-top: 40px;
}
.grid_service-list {
  --grid: 2;
  --gap: 0;
}
.grid_service-list li {
  --bg_img: url(../images/reason-img01.jpg);
  height: 700px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  gap: 10px;
  padding: 30px 50px;
  color: #fff;
  background: var(--bg_img) no-repeat center top / cover;
  background-blend-mode: multiply;
  position: relative;
}
.grid_service-list li:nth-child(2) {
  --bg_img: url(../images/reason-img02.jpg);
}
.grid_service-list li:nth-child(3) {
  --bg_img: url(../images/reason-img03.jpg);
}
.grid_service-list li:nth-child(4) {
  --bg_img: url(../images/reason-img04.jpg);
}
.grid_service-list li::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, rgb(from var(--base_color) r g b / 0.8) 0%, rgb(from var(--c_main_d) r g b / 0.5) 80%);
  mix-blend-mode: multiply;
}
.grid_service-list li > * {
  position: relative;
  z-index: 2;
}
.grid_service-list li i {
  font-family: var(--font_en);
  font-size: 9rem;
  font-weight: 400;
  line-height: 1;
  background: linear-gradient(180deg, var(--c_grd_yellow_top) 0%, var(--c_grd_yellow_bottom) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media (max-width: 520px) {
  .sec-top-service {
    --bg_size: 110% auto;
    margin-top: 60px;
    padding-top: 40px;
    background:
      var(--bg_img) no-repeat center top / var(--bg_size),
      var(--bg_img) no-repeat center bottom / var(--bg_size);
  }
  .grid_service-list {
    --grid: 1;
  }
  .grid_service-list li {
    height: auto;
    gap: 10px;
    padding: 50vw 30px 60px;
    background-size: 100% auto;
  }
  .grid_service-list li::after {
    background: linear-gradient(180deg, rgb(from var(--black) r g b / 0) 50vw, rgb(from var(--black) r g b / 1) 52%);
    mix-blend-mode: unset;
  }
  .grid_service-list li i {
    font-size: 8rem;
  }
}

/* -------------------------------------
top-lineup
-------------------------------------*/
.sec-top-lineup {
  background: url(../images/lineup-bg.png) no-repeat left bottom / auto;
}
.top-lineup-content {
  display: flex;
  gap: 80px;
}
.top-lineup-content .text {
  width: 36%;
}

.top-lineup-list {
  --after-size: 50px;
  flex: 1;
  display: grid;
  grid-template-columns: 1fr;
  border-top: var(--border);
}
.top-lineup-list li {
  border-bottom: var(--border);
}
.top-lineup-list li a {
  display: grid;
  grid-template-columns: 160px 1fr var(--after-size);
  align-items: center;
  gap: 5px;
  width: 100%;
  padding: 30px 0 30px 10px;
}
.top-lineup-list li a:hover {
  opacity: 1;
}
.top-lineup-list li a img {
  aspect-ratio: 5/4;
  object-fit: cover;
}
.top-lineup-list li a p {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  padding-left: 20px;
  font-size: 1.8rem;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
}
.top-lineup-list li a p strong {
  font-size: 1.6em;
}
.top-lineup-list li a::after {
  content: "→";
  display: grid;
  place-content: center;
  width: var(--after-size);
  aspect-ratio: 1/1;
  border: var(--border_blue);
}
.top-lineup-list li a:hover::after {
  color: #fff;
  background: var(--c_grd_btn_blue_top);
  background: linear-gradient(180deg, var(--c_grd_btn_blue_top) 0%, var(--c_grd_btn_blue_bottom) 100%);
  border-color: #fff;
}

@media (max-width: 520px) {
  .sec-top-lineup {
    padding-bottom: 25vw;
    background-size: 90% auto;
  }
  .top-lineup-content {
    flex-direction: column;
    gap: 0;
  }
  .top-lineup-content .text {
    display: contents;
  }
  .sec-top-lineup .text .btn {
    order: 4;
  }

  .top-lineup-list {
    --after-size: 30px;
    margin-top: 30px;
  }
  .top-lineup-list li a {
    grid-template-columns: 80px 1fr var(--after-size);
    padding: 25px 0;
  }
  .top-lineup-list li a p {
    gap: 5px;
    padding-left: 10px;
    font-size: 1.2rem;
  }
  .top-lineup-list li a p strong {
    font-size: 1.5em;
  }
}

/* -------------------------------------
pic
-------------------------------------*/
.pic {
  width: 100%;
}
.pic img {
  width: 100%;
  aspect-ratio: 3/1;
  object-fit: cover;
}

@media (max-width: 520px) {
  .pic img {
    aspect-ratio: 5/2;
  }
}

/* -------------------------------------
top-recruit
-------------------------------------*/
.top-recruit-content {
  display: flex;
  gap: 80px;
}
.top-recruit-content .text {
  width: 32%;
}
.top-recruit-content p {
  flex: 1;
  color: #fff;
}

@media (max-width: 520px) {
  .sec-top-recruit {
    padding-top: 30px;
  }
  .top-recruit-content {
    flex-direction: column;
    gap: 0;
  }
  .top-recruit-content .text {
    display: contents;
  }
  .top-recruit-content .text .btn_wh {
    order: 3;
  }
}

/* -------------------------------------
top-news-list
-------------------------------------*/
.top-news-list {
  border-top: var(--border);
}
.top-news-list li {
  border-bottom: var(--border);
}
.top-news-list li a {
  display: flex;
  gap: 40px;
  padding: 1.5em 10px;
}
.top-news-list li a:hover {
  opacity: 1;
}
.top-news-list li a p {
  flex: 1;
}
.top-news-list li a:hover p {
  text-decoration: underline;
}

@media (max-width: 520px) {
  .top-news-list li a {
    flex-direction: column;
    gap: 10px;
    padding: 1.5em 2px;
    font-size: 1.4rem;
  }
}

/* -------------------------------------
asd-cv
-------------------------------------*/
.asd-cv-content {
  display: flex;
  justify-content: space-between;
}
.asd-cv-content .text {
  width: 34%;
}
.asd-cv-content .asd-cv-list {
  display: flex;
  align-items: flex-start;
  gap: 60px;
}
.asd-cv-content .asd-cv-list li {
  width: fit-content;
  display: grid;
  grid-template-columns: 1fr;
  align-items: start;
  justify-items: center;
  text-align: center;
}
.asd-cv-content .asd-cv-list li i {
  width: 114px;
  margin-bottom: 20px;
}
.asd-cv-content .asd-cv-list li strong {
  font-size: 2rem;
}
.asd-cv-content .asd-cv-list li .tel {
  margin: 5px 0 15px;
  font-size: 3.2rem;
  color: var(--c_sub);
}
.asd-cv-content .asd-cv-list li span.hour {
  font-size: 1.4rem;
}
.asd-cv-content .asd-cv-list li .btn {
  min-width: 250px;
  margin-top: 20px;
}

@media (max-width: 520px) {
  .asd-cv-content {
    flex-direction: column;
    gap: 30px;
  }
  .asd-cv-content .text {
    width: 100%;
  }
  .asd-cv-content .text .tit-en {
    margin-bottom: 10px;
  }
  .asd-cv-content .asd-cv-list {
    flex-direction: column;
    gap: 7px;
  }
  .asd-cv-content .asd-cv-list li {
    --icon-size: 16vw;
    width: 100%;
    grid-template-columns: var(--icon-size) 1fr;
    align-items: center;
    justify-items: start;
    gap: 7%;
    padding: 20px 4% 20px 7%;
    text-align: left;
    background: #fff;
  }
  .asd-cv-content .asd-cv-list li i {
    width: var(--icon-size);
    margin-bottom: 0;
  }
  .asd-cv-content .asd-cv-list li strong {
    font-size: 1.6rem;
  }
  .asd-cv-content .asd-cv-list li .tel {
    margin: 5px 0 15px;
    font-size: min(6vw, 2.7rem);
  }
  .asd-cv-content .asd-cv-list li span.hour {
    display: block;
    font-size: 1.3rem;
    line-height: var(--lh_s);
  }
  .asd-cv-content .asd-cv-list li .btn {
    min-width: 100%;
    margin-top: 10px;
  }
  .asd-cv-content .asd-cv-list li .btn span {
    font-size: 1.4rem;
  }
}

/** ==============================================
私たちについて
============================================== **/
/* -------------------------------------
sec-about
-------------------------------------*/
.about-content {
  position: relative;
  z-index: 2;
}
.about-content p {
  font-size: 1.8rem;
  line-height: 2;
}
.sec-about .about-img {
  display: block;
  margin-top: -10vw;
  position: relative;
  z-index: 1;
}

@media (max-width: 520px) {
  .sec-about {
    background: var(--c_main_d);
    background: linear-gradient(180deg, var(--c_main_d) 0%, #fff 100%);
  }
  .about-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .about-content p {
    padding: 0 7%;
  }
  .sec-about .about-img {
    margin-top: 100px;
  }
}

/* -------------------------------------
sec-guiding
-------------------------------------*/
.guiding-list {
  --gap: 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: var(--gap);
}
.guiding-list li {
  width: 30%;
  padding: 10px 20px;
  font-size: 2.6rem;
  color: #fff;
  font-weight: var(--fw_b);
  text-align: center;
  background: var(--c_main);
}

@media (max-width: 520px) {
  .guiding-list {
    --num: 2;
    --gap: 10px;
    padding: 0 3%;
  }
  .guiding-list li {
    width: 44%;
    width: calc((100% - var(--gap) * calc(var(--num) - 1)) / var(--num));
    height: 4em;
    display: grid;
    place-content: center;
    padding: 4px 10px;
    font-size: 1.6rem;
    line-height: var(--lh_s);
  }
}

/* -------------------------------------
ec-message
-------------------------------------*/
.msg-content {
  --gap: 40px;
}
.msg-content .text .msg-name {
  display: block;
  margin-top: 10px;
  text-align: right;
}
.msg-content img {
  width: 55%;
}

@media (max-width: 520px) {
  .msg-content {
    gap: 20px;
    flex-direction: column-reverse;
  }
  .msg-content .text {
    padding: 0 3%;
  }
  .msg-content img {
    width: 100%;
  }
}

/* -------------------------------------
sec-company
-------------------------------------*/
@media (max-width: 520px) {
  .tbl-company {
    --border: none;
    display: block;
  }
  .tbl-company tr {
    display: grid;
    grid-template-columns: 1fr;
  }
  .tbl-company tr > * {
    width: 100%;
  }
  .tbl-company tr th {
    padding: 10px;
    border-bottom: 1px solid var(--base_color);
  }
  .tbl-company tr td {
    padding: 10px 5px 25px;
  }
}

/* -------------------------------------
sec-history
-------------------------------------*/
@media (max-width: 520px) {
  .tbl-history tr th {
    width: 30%;
  }
}

/* -------------------------------------
sec-license
-------------------------------------*/
.sec-license {
  --bg_img: url(../images/deco-circle.png);
  --bg_size: var(--base_width) auto;
  margin-top: 50px;
  background: var(--bg_img) no-repeat center top / var(--bg_size);
}
.license-dl {
  display: flex;
  flex-direction: column;
  gap: 18px;
  padding: 0 7%;
}
.license-dl dl {
  display: grid;
  grid-template-columns: 200px 1fr;
  gap: 5px;
}
.license-dl dl > * {
  padding: 10px 20px;
}
.license-dl dl dt {
  font-size: 2rem;
  color: #fff;
  font-weight: var(--fw_b);
  display: grid;
  place-content: center;
  background: var(--c_sub);
}
.license-dl dl dd {
  display: flex;
  flex-wrap: wrap;
  gap: 0 20px;
  background: #fff;
}

@media (max-width: 520px) {
  .sec-license {
    margin-top: 0;
    padding-top: 100px;
    background-size: 200% auto;
  }
  .license-dl {
    gap: 15px;
    padding: 0 3%;
  }
  .license-dl dl {
    grid-template-columns: 1fr;
  }
  .license-dl dl > * {
    padding: 20px;
  }
  .license-dl dl dt {
    padding: 6px;
    font-size: 1.6rem;
  }
  .license-dl dl dd {
    padding: 10px 20px;
    font-size: 1.4rem;
    background: #fff;
  }
}

/* -------------------------------------
sec-client
-------------------------------------*/
.grid_client-list {
  --grid: 3;
  --gap: 10px;
}
.grid_client-list li {
  display: grid;
  place-content: center;
  padding: 10px;
  line-height: var(--lh_s);
  background: #fff;
}

@media (max-width: 520px) {
  .grid_client-list {
    --grid: 2;
    --gap: 10px;
  }
  .grid_client-list li {
    min-height: 48px;
    padding: 0 10px;
    font-size: 1.3rem;
  }
}

/* -------------------------------------
sec-access
-------------------------------------*/
.access-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
}
.access-list li p strong {
  display: block;
}
.access-list li .grid_access {
  --grid: 2;
  --gap: 30px;
}
.access-list li .grid_access .gmap {
  height: unset;
  aspect-ratio: 3/2;
}

@media (max-width: 520px) {
  .access-list {
    gap: 30px;
  }
  .access-list li p {
    margin-bottom: 15px;
  }
  .access-list li p strong {
    margin-bottom: 5px;
  }
  .access-list li .grid_access {
    --gap: 10px;
  }
  .access-list li .grid_access .gmap {
    height: unset;
    aspect-ratio: 3/2;
  }
}

/** ==============================================
事業内容
============================================== **/
/* -------------------------------------
sec-future
-------------------------------------*/

/* -------------------------------------
sec-voice
-------------------------------------*/
.voice-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 5px;
}
.voice-list li {
  display: grid;
  grid-template-columns: 200px 1fr;
  gap: 35px;
  padding: 20px 30px 20px 20px;
  background: #fff;
}
.voice-list li p strong {
  display: block;
  margin-bottom: 5px;
}

@media (max-width: 520px) {
  .voice-list {
    gap: 8px;
  }
  .voice-list li {
    grid-template-columns: 1fr;
    gap: 12px;
    padding: 20px 20px 30px;
  }
  .voice-list li p {
    padding: 0 10px 0 5px;
    font-size: 1.4rem;
  }
  .voice-list li p strong {
    font-size: 1.5rem;
  }
}

/** ==============================================
営業品目
============================================== **/
/* -------------------------------------
sec-lineup
-------------------------------------*/
/* lineup-list */
.lineup-list {
  flex: 1;
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  margin-bottom: 60px;
}
.lineup-list li {
  scroll-margin-top: 90px; /* アンカーリンクの余白 */
  display: grid;
  grid-template-columns: 450px 1fr;
  grid-template-areas:
    "tit tit"
    "img text"
    "img .";
  gap: 25px 50px;
  padding: 30px 50px;
  background: #fff;
}
.lineup-list li h3 {
  grid-area: tit;
  display: flex;
  align-items: baseline;
  gap: 25px;
  font-size: 1.8rem;
  font-weight: var(--fw_b);
  line-height: var(--lh_s);
}
.lineup-list li h3 strong {
  font-size: 1.7em;
}
.lineup-list li img {
  grid-area: img;
  width: 100%;
  aspect-ratio: 4/3;
  object-fit: cover;
}
.lineup-list li .text {
  grid-area: text;
  display: grid;
  grid-template-columns: 1fr;
  gap: 12px;
}
.lineup-list li .text .soudan-dl > * {
  display: grid;
  grid-template-columns: 1em 1fr;
  gap: 0.4em;
  font-weight: var(--fw_b);
}
.lineup-list li .text .soudan-dl dt {
  grid-template-columns: 1.4em 1fr;
  align-items: center;
  color: var(--c_main_d);
}
.lineup-list li .text .soudan-dl dt::before {
  content: "task_alt";
  font-family: var(--icons);
  font-size: 1.4em;
  background: linear-gradient(-90deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 64%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.lineup-list li .text .soudan-dl dd {
  font-size: 1.5rem;
}
.lineup-list li .text .soudan-dl dd::before {
  content: "・";
  text-align: center;
}

@media (max-width: 520px) {
  .lineup-list {
    gap: 20px;
    margin-bottom: 50px;
  }
  .lineup-list li {
    scroll-margin-top: 40px; /* アンカーリンクの余白 */
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 25px 20px 30px;
  }
  .lineup-list li h3 {
    flex-direction: column;
    gap: 5px;
    font-size: 1.5rem;
  }
  .lineup-list li h3 strong {
    font-size: min(5.5vw, 2.4rem);
  }
  .lineup-list li .text .soudan-dl dt {
    font-size: 1.6rem;
  }
}

/* -------------------------------------
sec-work-youtube
-------------------------------------*/
@media (max-width: 520px) {
  .sec-work-youtube .tit-en span {
    font-size: 12vw;
  }
  .sec-work-youtube .tit {
    margin-inline: 4%;
    font-size: min(4.2vw, 1.9rem);
  }
}

/** ==============================================
事業内容・強み
============================================== **/
/* -------------------------------------
sec-service-jisseki
-------------------------------------*/
/* grid_jisseki-icon-list */
.grid_jisseki-icon-list {
  --gap: 20px;
  max-width: 800px;
  margin: 0 auto;
}
.grid_jisseki-icon-list li {
  display: grid;
  grid-template-columns: 1fr;
  justify-items: center;
  align-content: start;
  padding: 40px 30px 20px;
  font-size: 1.8rem;
  font-weight: var(--fw_b);
  text-align: center;
  line-height: var(--lh_s);
  background: #fff;
}
.grid_jisseki-icon-list li img {
  width: 60%;
  margin-bottom: 20px;
}
.grid_jisseki-icon-list li strong {
  margin-bottom: 0;
  color: var(--c_main);
  line-height: 1;
}
.grid_jisseki-icon-list li strong b {
  font-family: var(--font_en);
  font-size: 3em;
}

@media (max-width: 520px) {
  .sec-service-jisseki .wbase {
    width: 80%;
  }
  /* grid_jisseki-icon-list */
  .grid_jisseki-icon-list {
    --gap: 6px;
    padding: 0 3%;
  }
  .grid_jisseki-icon-list li {
    padding: 35px 20px 20px;
  }
  .grid_jisseki-icon-list li img {
    width: 100px;
    margin-bottom: 14px;
  }
}

/* -------------------------------------
sec-service-reason
-------------------------------------*/
.sec-service-reason {
  --bg_img: url(../images/deco-circle.png);
  --bg_size: var(--base_width) auto;
  background:
    var(--bg_img) no-repeat center top / var(--bg_size),
    var(--bg_img) no-repeat center bottom / var(--bg_size);
}
.sec-service-reason .grid_service-list li:first-child {
  --bg_img: url(../images/service/reason-img01.jpg);
}
.sec-service-reason .grid_service-list li:nth-child(2) {
  --bg_img: url(../images/service/reason-img02.jpg);
}
.sec-service-reason .grid_service-list li:nth-child(3) {
  --bg_img: url(../images/service/reason-img03.jpg);
}
.sec-service-reason .grid_service-list li:nth-child(4) {
  --bg_img: url(../images/service/reason-img04.jpg);
}

@media (max-width: 520px) {
  .sec-service-reason {
    --bg_size: 110% auto;
  }
}

/* -------------------------------------
sec-service-next
-------------------------------------*/
/* grid_next-list */
.grid_next-list {
  --gap: 30px;
}
.grid_next-list li {
  background: var(--bg_main);
}
.grid_next-list li b {
  display: block;
  margin-bottom: 8px;
  padding: 5px 20px;
  font-size: 1.8rem;
  color: #fff;
  font-weight: var(--fw_b);
  background: linear-gradient(-90deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 44%);
}
.grid_next-list li p {
  padding: 10px 20px 20px;
}

@media (max-width: 520px) {
  /* grid_next-list */
  .grid_next-list {
    --gap: 10px;
  }
  .grid_next-list li b {
    font-size: 1.5rem;
  }
}

/** ==============================================
事業内容詳細
============================================== **/
/* -------------------------------------
sec-solutions
-------------------------------------*/
/* grid_solutions-list */
.grid_solutions-list {
  --grid: 2;
  --gap: 14px;
}
.grid_solutions-list li {
  padding: 15px 20px 25px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: var(--fw_b);
  text-align: center;
  background: var(--c_main);
}
.grid_solutions-list li i {
  display: block;
  font-family: var(--font_en);
  font-size: 3em;
  line-height: var(--lh_s);
  background: linear-gradient(180deg, var(--c_grd_yellow_top) 0%, var(--c_grd_yellow_bottom) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* solutions */
.solutions figure {
  width: 50%;
}

@media (max-width: 520px) {
  /* grid_solutions-list */
  .grid_solutions-list {
    --grid: 2;
    --gap: 8px;
  }
  .grid_solutions-list li {
    padding: 15px 20px 25px;
    font-size: 1.5rem;
    text-align: left;
  }
  .grid_solutions-list li i {
    margin-bottom: 8px;
    font-size: 2.2em;
    text-align: center;
  }

  /* solutions */
  .solutions {
    width: 90%;
    margin: 0 auto;
    gap: 30px;
  }
  .solutions figure {
    width: 100%;
  }
}

/* -------------------------------------
sec-one-stop
-------------------------------------*/
/* grid_onestop-list */
.grid_onestop-list {
  --grid: 4;
  --gap: 45px;
}
.grid_onestop-list li {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2px;
  justify-items: center;
  font-size: 1.5rem;
  counter-increment: num 1;
  position: relative;
}
.grid_onestop-list li:not(:last-child):after {
  content: "keyboard_double_arrow_right";
  font-family: var(--icons);
  color: var(--c_main);
  font-size: 2em;
  position: absolute;
  right: -1.2em;
  top: 9%;
}
.grid_onestop-list li .img {
  width: 50%;
  aspect-ratio: 1/1;
  padding: 25px;
  border: var(--border);
  border-radius: 50%;
}
.grid_onestop-list li p strong {
  display: block;
  margin-bottom: 4px;
  font-size: 2rem;
  text-align: center;
}
.grid_onestop-list li p i {
  display: block;
  font-family: var(--font_en);
  font-size: 2rem;
  text-align: center;
  line-height: 1;
  background: linear-gradient(180deg, var(--c_grd_blue_top) 0%, var(--c_grd_blue_bottom) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.grid_onestop-list li p i::after {
  content: counter(num, decimal-leading-zero);
  font-size: 5rem;
}

@media (max-width: 520px) {
  /* grid_onestop-list */
  .grid_onestop-list {
    --grid: 1;
    --gap: 40px;
    padding: 0 4%;
  }
  .grid_onestop-list li {
    gap: 0;
    padding: 30px;
    font-size: 1.4rem;
    box-shadow: var(--shadow_l);
    border-radius: var(--radius);
  }

  .grid_onestop-list li:not(:last-child):after {
    content: "keyboard_double_arrow_down";
    font-size: 2.7em;
    right: 50%;
    top: auto;
    bottom: 0;
    translate: 50% 1.5em;
  }
  .grid_onestop-list li .img {
    width: 90px;
    padding: 20px;
  }
}

/* -------------------------------------
sec-case
-------------------------------------*/
/* grid_case-list */
.grid_case-list {
  --gap: 30px;
}
.grid_case-list li {
  background: #fff;
}
.grid_case-list .jisseki-dl {
  margin-top: 0;
  margin-bottom: 10px;
  background: none;
}

/* -------------------------------------
sec-process
-------------------------------------*/
.sec-process .process-dl dl dd span strong {
  display: block;
  margin-top: 10px;
  font-size: 1.5rem;
  color: var(--c_main);
}
.sec-process .process-dl dl dd img {
  margin-top: 0;
}

/* -------------------------------------
sec-faq
-------------------------------------*/
/* faq-content */
.faq-content {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}
.faq-content dl {
  padding: 15px 30px;
  background: #fff;
}
.faq-content :is(dt, dd) {
  --before: 38px;
  display: grid;
  grid-template-columns: var(--before) auto;
  gap: 25px;
}
.faq-content dt {
  margin-bottom: 14px;
  font-size: 1.8rem;
  font-weight: var(--fw_b);
}
.faq-content dd {
  margin-left: 0;
}
.faq-content :is(dt, dd)::before {
  display: grid;
  place-items: center;
  aspect-ratio: 1/1;
  font-family: var(--font_en);
  font-size: 3rem;
  color: #fff;
  line-height: var(--before);
}
.faq-content dt::before {
  content: "Q";
  background: var(--c_sub);
}
.faq-content dd::before {
  content: "A";
  background: var(--c_main);
}

@media (max-width: 520px) {
  /* faq-content */
  .faq-content dl {
    padding: 15px;
  }
  .faq-content :is(dt, dd) {
    --before: 30px;
    gap: 15px;
  }
  .faq-content dt {
    font-size: 1.5rem;
  }
  .faq-content dd {
    font-size: 1.4rem;
  }
  .faq-content :is(dt, dd)::before {
    font-size: 2.2rem;
  }
}

/** ====================================================
お知らせ一覧
==================================================== **/
/* -------------------------------------
news-list
-------------------------------------**/
.news-list {
  --row: 2;
  --gap: 25px;
  --gap-block: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap-block) var(--gap);
}
.news-list li {
  width: calc((100% - var(--gap) * calc(var(--row) - 1)) / var(--row));
}
.news-list li a {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
  font-size: 1.4rem;
  line-height: 1.4;
}
.news-list li a figure img {
  aspect-ratio: 3/2;
  width: 100%;
}
.news-list li a p {
  font-size: 1.4rem;
  font-weight: var(--fw_m);
}
.news-list li a p strong {
  display: block;
  margin-bottom: 6px;
}
.l-container .l-sidebar .news-list {
  --row: 1;
  padding-inline: 2px;
}
.l-container .l-sidebar .news-list li a {
  font-size: 1.4rem;
}

@media (max-width: 520px) {
  .l-container .l-sidebar .news-list {
    --row: 2;
    --gap: 15px;
    --gap-block: 20px;
  }
  .l-container .l-sidebar .news-list li a {
    font-size: 1.4rem;
  }
}

.etc-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-end;
  gap: 8px 10px;
}

.etc-wrap time {
  margin-left: auto;
  color: var(--gray);
  font-size: 1.2rem;
  line-height: 1;
}

/** ==============================================
お問い合わせ
============================================== **/
/**-------------------------------------
sec-cv-tel
-------------------------------------**/
.cv-tel {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
.cv-tel i {
  width: 150px;
}
.cv-tel .text a.tel {
  margin-bottom: 10px;
  font-size: 4.5rem;
  color: var(--c_sub);
}

@media (max-width: 520px) {
  .sec-cv-tel {
    padding: 50px 0;
  }
  .cv-tel {
    flex-direction: column;
    gap: 20px;
    text-align: center;
  }
  .cv-tel i {
    width: 90px;
    flex-shrink: 0;
  }
  .cv-tel .text strong {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
  .cv-tel .text a.tel {
    justify-content: center;
    margin-bottom: 10px;
    font-size: 3.2rem;
  }
  .cv-tel .text .hour {
    font-size: 1.3rem;
  }
}

/**-------------------------------------
sec-form
-------------------------------------**/
.form.content-box {
  background: #fff;
}

@media (max-width: 520px) {
  .sec-cv-form .lead {
    text-align: left;
  }
}
